Status2k 'functions.php' Arbitrary PHP Code Execution Vulnerability

Bugtraq ID: 69008
Class: Access Validation Error
CVE: CVE-2014-5091
Remote: Yes
Local: No
Published: Jun 20 2014 12:00AM
Updated: Jun 20 2014 12:00AM
Credit: Shayan Sadigh
Vulnerable: Status2k Status2k 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus